commit a00dc2a18f6c092ed4922a2fda92ebf179b2acde
Author: Florian Weimer <fweimer@redhat.com>
Date:   Tue Jul 9 10:34:07 2019 +0200

    NEWS: Add deprecated section heading

diff --git a/NEWS b/NEWS
index ae9f3795e5..21520414d7 100644
--- a/NEWS
+++ b/NEWS
@@ -11,6 +11,8 @@ Major new features:
 
 * The entry for the new Japanese era has been added for ja_JP locale.
 
+Deprecated and removed features, and other changes affecting compatibility:
+
 * The copy_file_range function fails with ENOSYS if the kernel does not
   support the system call of the same name.  Previously, user space
   emulation was performed, but its behavior did not match the kernel
